Subject: (urth) Lupine perogatives

From: Don Doggett <harlekin at earthlink.net>
Date: Wed, 18 Dec 2002 03:10:47 +0000

Hi everyone,

I'm no ethicist (no jab intended Crush) but Gene Wolfe is a wiley
intelligent 70 year old man and he certainly knew that if he told Marc
something there was a chance it would get out.  I doubt he cared since he
didn't say "don't tell this but . . ."  And if he really cared he simply
wouldn't have told.  He might have even told because he wants the discussion
to move on to more subtle aspects of the books.  I mean, the simple truth is
that little can be resolved thematically as long as this "it is" "it isn't"
debate is in the air.  I say Marc should ask if he can post the information
and if he can great and if not, he should commit seppuku and let the secret
die with him.
have a happy day
Don

--